File "flaticon.css"

Full path: E:/sites/Single15/tinmung2007/webroot/thien chua/ThienChuavaTranThe/thien chua va tran the/fonts/flaticon.css
File size: 1.38 KiB (1410 bytes)
MIME-type:
Charset: utf-8

Download   Open   Back

	/*
  	Flaticon icon font: Flaticon
  	Creation date: 28/05/2017 21:28
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-point-mark-on-a-circle:before { content: "\f100"; }
.flaticon-message:before { content: "\f101"; }
.flaticon-briefcase:before { content: "\f102"; }
.flaticon-coffee-cup:before { content: "\f103"; }
.flaticon-emoticon-square-smiling-face-with-closed-eyes:before { content: "\f104"; }
.flaticon-smiley:before { content: "\f105"; }
.flaticon-computer:before { content: "\f106"; }
.flaticon-people:before { content: "\f107"; }
.flaticon-lightbulb-idea:before { content: "\f108"; }
.flaticon-gears:before { content: "\f109"; }
.flaticon-technology:before { content: "\f10a"; }
.flaticon-monitor:before { content: "\f10b"; }

PHP File Manager